Bug 185230 - Wrong install path for libgcj.pc on x86_64
Summary: Wrong install path for libgcj.pc on x86_64
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-12 09:30 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 4.1.0-16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 08:38:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-03-12 09:30:41 UTC
libgcj-devel 4.1.0-3 on x86_64 drops libgcj.pc to /usr/lib/pkgconfig which is
not in pkg-config's search path.  Should be /usr/lib64/pkgconfig.

$ pkg-config --libs libgcj
Package libgcj was not found in the pkg-config search path.
Perhaps you should add the directory containing `libgcj.pc'
to the PKG_CONFIG_PATH environment variable
No package 'libgcj' found

$ ls /usr/lib*/pkgconfig/libgcj.pc
/usr/lib/pkgconfig/libgcj.pc

Comment 1 Jakub Jelinek 2006-05-16 08:38:35 UTC
Should be fixed in 4.1.0-16 and above.


Note You need to log in before you can comment on or make changes to this bug.